program Project1;

uses
  Forms,
  mdichild in 'mdichild.pas' {frmMDIChild},
  mdimain in 'mdimain.pas' {frmMDIMain};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMDIMain, frmMDIMain);
  Application.Run;
end.
